{% extends "base.html" %}
{% block content %}
<h2>No config for socket {{ socket }} on {{ host }}</h2>
<p>
I have no configuration for controlling socket number {{ socket }} on {{ host }}. Are you sure it is a real socket?
</p>
{% endblock %}
